#!/bin/bash
#PBS -l walltime=1:00:00:00
#PBS -q normal
#PBS -l nodes=2:ppn=20
#PBS -N vasp_O
#PBS -j oe
#PBS -o vasp_O.txt
#PBS -m abe


module load intel-compiler
module load intel-libs

cd $PBS_O_WORKDIR
echo Working directory is $PBS_O_WORKDIR
NPROCS=`wc -l < $PBS_NODEFILE`
NNODES=`uniq $PBS_NODEFILE | wc -l`
echo Running on host `hostname`
echo Time is `date`
echo Directory is `pwd`
echo Using ${NPROCS} processors across ${NNODES} nodes

mpirun rxscan_gam > vasp.out
#mpirun vasp_std > vasp.out

