#!/bin/bash
#PBS -l walltime=1:00:00:00
#PBS -q normal
#PBS -l nodes=2:ppn=20
#PBS -N vasp_O
#PBS -j oe
#PBS -o vasp_O.txt
#PBS -m abe


#module load intel-compiler
#module load intel-libs

module load  intel-compiler/15.0.3
module load  intel-libs/2017.4.196

cd $PBS_O_WORKDIR
echo Working directory is $PBS_O_WORKDIR
NPROCS=`wc -l < $PBS_NODEFILE`
NNODES=`uniq $PBS_NODEFILE | wc -l`
echo Running on host `hostname`
echo Time is `date`
echo Directory is `pwd`
echo Using ${NPROCS} processors across ${NNODES} nodes
#$BIN=rxscan_std
BIN=/home/tun25301/apps/vasp.5.4.4/fixrvv10/binfix/vasp_gam
#$BIN=/home/tun25301/apps/vasp.5.4.4/544relaxc/bin/vasp_std
mpirun $BIN > vasp.out
